Here is the situation. Our shop is running 3 NW5.1 servers, one
dedicated to Bordermanager 3.7. I purchased a new HP Proliant ML370-G4
and realize that Netware 5.1 is not supported nor will it load on the
new ML370-G4. Do I upgrade the new Bordermanager server to NW6.5 or OES
and run in a mixed Netware enviroment? Do I have any other options?
Thanks for any advice.
Pat